<?php
echo '</div><!-- main end -->
<div id="footer">
	士伟运动服饰商贸公司 办公电话：15350568888 | 13313218888 QQ:669028888<br />
	Technology support & Powered by Ease QQ343328<br />
	All rights reserved(c)2010-2012
</div>
'; include template("html_footer");?>
